For the complete documentation index, see llms.txt. This page is also available as Markdown.

Manifest

get
Authorizations
Responses
200

Successful

application/json
sdkVersionsstring[]Optional
edgeVersionsstring[]Optional
get/manifest
GET /v1/manifest HTTP/1.1
Host: api.edgetag.io
Accept: */*
200

Successful

{
  "sdkVersions": [
    "text"
  ],
  "edgeVersions": [
    "text"
  ],
  "hosts": [
    {
      "label": "text",
      "value": "text",
      "cname": {
        "allowChange": true,
        "show": true,
        "defaultCname": true
      },
      "identifier": {
        "label": "text",
        "value": "text",
        "inputType": "text",
        "description": "text",
        "placeholder": "text",
        "helpLink": "text",
        "optional": true
      },
      "secrets": [
        {
          "label": "text",
          "value": "text",
          "inputType": "text",
          "description": "text",
          "placeholder": "text",
          "helpLink": "text",
          "optional": true
        }
      ]
    }
  ],
  "providers": [
    {
      "label": "text",
      "value": "text",
      "package": "text",
      "isApiOnly": true,
      "onlyAdminProvider": true,
      "hasActivation": true,
      "dashboardUrl": "text",
      "isApp": true,
      "appPlatforms": [
        "text"
      ],
      "stage": "text",
      "hideGeoRegions": true,
      "hidePurchaseValueMode": true,
      "consentCategory": [
        "text"
      ],
      "isSingleton": true,
      "usagePolicy": {
        "excludeFromUsage": true,
        "excludedEvents": [
          "text"
        ]
      },
      "links": {
        "documentation": "text",
        "onboarding": "text",
        "introduction": "text",
        "faq": "text"
      }
    }
  ],
  "plugins": [
    {
      "label": "text",
      "value": "text",
      "package": "text",
      "stage": "text",
      "onlyAdminPlugin": true
    }
  ]
}

Last updated

Was this helpful?